/************************************************************************************
smaller than 1068
*************************************************************************************/

@media screen and (max-width: 1068px){
	#site-logo{
	width: 90%;
	}
	#slider_show{
	margin-right: 0px;
	}
	#fila_centro{
	width: 65%;
	height: auto;
	display: block;
	}
	#nosotros_texto{
	width: 42%;
	height: 20px;
	}
	#drgarrido{
	width: 50%;
}
	#content{
	width: 90%;
	display: block;
	margin: auto;
	}
	#linea_centro{
	width: 40%;
	height: auto;
	min-height: 500px;
	}
	#contenedor_tercera{
	width: 95%;
	height: auto;
	min-height: 500px;
	}
	#linea_izq{
	width: 25%;
	}
	#linea_centro{
	width: 45%;
	height: auto;
	
	}
	#linea_der{
	width: 24%;
	}
	#info_contacto{
	width: 100%;
	margin: auto;
	padding-left: 6%;
	}
	#columna3{
	
	width: 30%;
	}
	#columna2{
	
	width: 30%;
	}
	#columna1{
	
	width: 30%;
	
	}
}



/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
	header{
	height: 250px;
	}
	#site-logo{
	width: 80%;
	margin: auto;
	padding: auto;
	display: block;
	}
	#slider_show img{
	width: 75%;
	height: auto;
	}
	#slider_show{
	margin-right: -125px;
	}
	#nombre_sitio{
	margin-top: 20px;
	width: 50%;
	height: auto;
	}
	
	#fila_izq{
	width: 25%;
	height: auto;
	min-height: 540px;
	}
	#logo_content{
	margin-top: 10px;
	padding-top: 0;
	top: -60px;
	}
     #fila_centro{
	margin-top: -115px;
	margin-left: 1%;
	width: 35%;
	}
	#fila_der{
	margin-top: -115px;
	}
	
	
}

/************************************************************************************
smaller than 650
*************************************************************************************/

/************************************************************************************
smaller than 750
*************************************************************************************/
@media screen and (max-width: 750px){
	header{
	height: 200px;
	background: url(../images/template/fondo_pasto.jpg) no-repeat 0 -10px;
	}
	#site-logo{
	width: 80%;
	margin: auto;
	padding: auto;
	display: block;
	}
	#slider_show img{
	width: 60%;
	height: auto;
	}
	#slider_show{
	margin-right: -165px;
	}
	#nombre_sitio{
	width: 50%;
	height: auto;
	}
	#fila_izq{
	margin-top: 0px;
	width: 35%;
	padding-top: 0px;
	}
	#logo_content{
	top: -40px;
	}
	#fila_centro{
	width: 60%;
	margin-top: -155px;
	}
	#fila_der{
	visibility: collapse;
	position: absolute;
	}
	#linea_izq{
	width: 35%;
	padding-top: 50px;
	margin-left: 0px;
	float: none;
	height: 100%;
	}
	
	#linea_centro{
	width: 60%;
	float: right;
	right: 0px;
	margin-top: -210px;
	position: absolute;
	}
	#linea_der{
	padding-top: 10px;
	width: 35%;
	height: 270px;
	}
	#info_contacto{
	width: 100%;
	}
	#columna1{
	font-size: 14px;
	padding-top: 35px;
	margin-right: 25px;
	}
	#columna2{
	font-size: 14px;
	padding-top: 10px;
	}
	#columna3{
	font-size: 14px;
	padding-top: 3px;
	}
}
@media screen and (max-width: 650px) {

	#slider_show{
	visibility: collapse;
	}
	#nombre_sitio{
	width: 60%;
	margin-left: 80px;
	position: absolute;
	}
	#linea_der{
	height: 230px;
	}
	#info_contacto p{
	font-size: 13px;
}
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	header{
	height: 315px;
	display: block;
	}
	#slider_show{
	margin-right: 0;
	}
	#nombre_sitio{
	width: 85%;
	margin-left: 0;
	}
	#segunda_seccion{
	}
	#fila_izq{
	float: none;
	width: 30%;
	margin-top: 0;
	padding-top: 150px;
	min-height: 0px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	}
	#logo_content{
	position: absolute;
	top: 195px;
	left: 33%;
	margin: auto;
	padding: auto;
	display: block;
	width: 48%;
	}
	
	#fila_centro{
	padding-top: 0;
	margin-top: -150px;
	width: 98%;
	margin-left: 1%;
	margin-right: auto;
	height: 520px;
	}
	#tercera_seccion{
	height: 820px;
	}
	#linea_izq{
	float: none;
	width: 100%;
	padding-top: 0;
	margin-top: 0;
	position: relative;
	top: 410px;
	height: 120px;
	}
	#linea_centro{
	position: static;
	width: 100%;
	padding-top: 0;
	margin-top: -30px;
	}
	#linea_der{
	float: none;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	height: auto;
	min-height: 10px;
	text-align: left;
	
}
	#cuarta_seccion{
	height: 150px;
	background-color: #935326;
	background-image: none;
}
	
	#columna1{
	float: none;
	width: 100%;
	margin: auto;
	padding: auto;
	display: block;
	}
	#columna1 p{
	margin-top: -20px;
	text-align: center;
	}
	#columna2{
	float: none;
	width: 100%;
	margin: auto;
	padding: auto;
	display: block;
	}
	#columna3 p{
	text-align: center;
	}
	#columna3{
	float: none;
	width: 100%;
	margin: auto;
	display: block;
	margin-top: 5px;
	}
}

